  <!--
    Generated template for the DetailsPage page.

    See http://ionicframework.com/docs/components/#navigation for more info on
    Ionic pages and navigation.
  -->
  <ion-header>

    <ion-navbar color="dark">
      <ion-title>Details</ion-title>
    </ion-navbar>

  </ion-header>


  <ion-content padding class="bgStyle">

    <ion-card color="dark">
      <ion-card-header style="font-size:2em;">
        <b>{{all['title']}}</b>
      </ion-card-header>
      <ion-card-content style="font-size:1.4em">
        {{all['description']}} <br><br>
        <b> Github : </b><a href="{{all['github']}}">{{all['github']}}</a>

      <ion-label>
        Tags: {{all['tags']}}
        </ion-label>
      </ion-card-content>

    </ion-card>

  </ion-content>